<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <title>Casos in a time</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
    <div id='target' ></div>
        <script>
        var target_target = document.getElementById('target');
        var layout = {
    title: 'Casos in a time',
    height: 600,
    width: 800,
    xaxis: {
    title: 'FECHA',
    },

    yaxis: {
    title: 'Casos',
    },

};

var trace0 =
{
x: ["2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20"],
y: ["26299.0","31765.0","36633.0","41263.0","48981.0","57519.0","66492.0","75669.0","83917.0","90357.0","96154.0","104312.0","111737.0","119318.0","126610.0","133307.0","138859.0","142533.0","147799.0","153401.0","159200.0","163820.0","168782.0","172843.0","176003.0","179347.0","184062.0","188460.0","193200.0","198160.0","203321.0","206937.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Nacional',
};

        var data = [ trace0];
Plotly.newPlot(target_target, data, layout);            </script>

</body>
</html>